# MatRestoreRowUpperTriangular

Disable calls to MatGetRow() for matrix in MATSBAIJ format.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatRestoreRowUpperTriangular(Mat mat)

Not Collective

### Input Parameters

| mat | - the matrix

### Notes

This routine should be called after you have finished MatGetRow/MatRestoreRow().

### See Also

MatGetRowUpperTriangular()

Level:advanced
Location: src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages